/* begin clearfix */

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* End hide from IE-mac */

/* end clearfix */
img {
vertical-align: bottom;
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dd,dt {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-weight: normal;
	list-style-type: none;
}
a {
	color:#669900;
	text-decoration:none;
}
a:hover {
	color:#336666;
	text-decoration:none;
}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #333333;
}

/* header */

div#header {
	background: #FFFFFF url(images/header_bg.gif) repeat-x center bottom;
	width: 100%;
	text-align: left;
}
div#header_main {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	font-size: 80%;
	color: #FF3300;
}
div#header_main_h1 {
	height: 46px;
	width: 187px;
	float: left;
	margin-bottom: 10px;
}
div#header_main_h1 a {
	background: url(images/h1_nip_logo2.gif) no-repeat left top;
	height: 46px;
	width: 187px;
	display: block;
	text-indent: -9999px;
}

/* header_sub_navi */

p#mynavi {
	float: right;
	width: 160px;
	margin-top:18px;
}

div#header_sub_navi {
	float: right;
	width: 380px;
	padding-bottom: 10px;
}
div#header_sub_navi li {
	float: right;
}
a#header_sub_home {
	background: url(images/header_sub_navi.png) no-repeat -8px 0px;
	height: 20px;
	width: 49px;
	display: block;
	text-indent: -9999px;
	margin-right: 10px;
}
a#header_sub_home:hover {
	background: url(images/header_sub_navi.png) no-repeat -8px -20px;
}
a#header_sub_client {
	background: url(images/header_sub_navi.png) no-repeat -70px 0px;
	height: 20px;
	width: 110px;
	display: block;
	text-indent: -9999px;
	margin-right: 10px;
}
a#header_sub_client:hover {
	background: url(images/header_sub_navi.png) no-repeat -70px -20px;
}
a#header_sub_social {
	background: url(images/header_sub_navi.png) no-repeat -185px 0px;
	height: 20px;
	width: 115px;
	display: block;
	text-indent: -9999px;
	margin-right: 10px;
}
a#header_sub_social:hover {
	background: url(images/header_sub_navi.png) no-repeat -185px -20px;
}
a#header_sub_inquiry {
	background: url(images/header_sub_navi.png) no-repeat -312px 0px;
	height: 20px;
	width: 82px;
	display: block;
	text-indent: -9999px;
	margin-right: 10px;
}
a#header_sub_inquiry:hover {
	background: url(images/header_sub_navi.png) no-repeat -312px -20px;
}
a#header_sub_sitemap {
	background: url(images/header_sub_navi.png) no-repeat -412px 0px;
	height: 20px;
	width: 78px;
	display: block;
	text-indent: -9999px;
	margin-right: 10px;
}
a#header_sub_sitemap:hover {
	background: url(images/header_sub_navi.png) no-repeat -412px -20px;
}
a#header_sub_print {
	background: url(images/header_sub_navi.png) no-repeat -508px 0px;
	height: 20px;
	width: 132px;
	display: block;
	text-indent: -9999px;
}
a#header_sub_print:hover {
	background: url(images/header_sub_navi.png) no-repeat -508px -20px;
}
a#bnr_recruit {
	display: block;
	float: right;
	margin-top: 5px;
}

/* header_navi */

div#header_navi {
	clear: both;
	height: 60px;
}
div#header_navi li {
	float: left;
}
a#header_navi_idea {
	background: url(images/header_navi.png) 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 160px;
}
a#header_navi_idea:hover {
	background: url(images/header_navi.png) 0px -60px;
}
a#header_navi_idea_now {
	background: url(images/header_navi.png) 0px -60px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 160px;
}
a#header_navi_company {
	background: url(images/header_navi.png) -160px 0px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 160px;
}
a#header_navi_company:hover {
	background: url(images/header_navi.png) -160px -60px;
}
a#header_navi_company_now {
	background: url(images/header_navi.png) -160px -60px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 160px;
}
a#header_navi_work {
	background: url(images/header_navi.png) -320px 0px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 160px;
}
a#header_navi_work:hover {
	background: url(images/header_navi.png) -320px -60px;
}
a#header_navi_work_now {
	background: url(images/header_navi.png) -320px -60px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 160px;
}
a#header_navi_lineup {
	background: url(images/header_navi.png) -480px 0px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 160px;
}
a#header_navi_lineup:hover {
	background: url(images/header_navi.png) -480px -60px;
}
a#header_navi_lineup_now {
	background: url(images/header_navi.png) -480px -60px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 160px;
}
a#header_navi_recruit {
	background: url(images/header_navi.png) -640px 0px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 160px;
}
a#header_navi_recruit:hover {
	background: url(images/header_navi.png) -640px -60px;
}
a#header_navi_recruit_now {
	background: url(images/header_navi.png) -640px -60px;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 160px;
}
div#container {
	text-align: center;
	width: 100%;
	background: #151212 url(images/body_bg.gif) repeat;
}
div#container_main {
	background: #FFFFFF;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px solid #CCCCCC;
}
div#index_flash {
	padding-bottom: 15px;
	width: 800px;
}
div#whats_new_left {
	float: left;
	width: 250px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
div#whats_new_right {
	width: 500px;
	float: right;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 25px;
}

/* main */

div#main {
	text-align: left;
	font-size: 80%;
	padding: 20px;
}

/* left_navi */

div#left_navi {
	float: left;
	width: 154px;
	padding-bottom: 20px;
	position: relative;
}
div#left_navi2 {
	float: left;
	width: 154px;
	padding-bottom: 20px;
}
div#left_navi_main {
}
div#left_navi_main {
	margin-bottom: 20px;
}
ul#left_navi_main {
	display: inline;
	font-size: 1px;
}
ul#left_navi_main li {
	display: inline;
	font-size: 1px;
}
a#business1_btn {
	background: url(images/left_navi_work.png) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#business1_btn:hover {
	background: url(images/left_navi_work.png) no-repeat -154px 0px;
	line-height: normal;
}
a#business1_btn_now {
	background: url(images/left_navi_work.png) no-repeat -154px 0px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#business2_btn {
	background: url(images/left_navi_work.png) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#business2_btn:hover {
	background: url(images/left_navi_work.png) no-repeat -154px -36px;
	line-height: normal;
}
a#business2_btn_now {
	background: url(images/left_navi_work.png) no-repeat -154px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#business3_btn {
	background: url(images/left_navi_work.png) no-repeat 0px -72px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#business3_btn:hover {
	background: url(images/left_navi_work.png) no-repeat -154px -72px;
	line-height: normal;
}
a#business3_btn_now {
	background: url(images/left_navi_work.png) no-repeat -154px -72px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#business4_btn {
	background: url(images/left_navi_work.png) no-repeat 0px -108px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#business4_btn:hover {
	background: url(images/left_navi_work.png) no-repeat -154px -108px;
	line-height: normal;
}
a#business4_btn_now {
	background: url(images/left_navi_work.png) no-repeat -154px -108px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#business5_btn {
	background: url(images/left_navi_work.png) no-repeat 0px -144px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#business5_btn:hover {
	background: url(images/left_navi_work.png) no-repeat -154px -144px;
	line-height: normal;
}
a#business5_btn_now {
	background: url(images/left_navi_work.png) no-repeat -154px -144px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#business6_btn {
	background: url(images/left_navi_work.png) no-repeat 0px -180px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}
a#business6_btn:hover {
	background: url(images/left_navi_work.png) no-repeat -154px -180px;
	line-height: normal;
}
a#business6_btn_now {
	background: url(images/left_navi_work.png) no-repeat -154px -180px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}

a#business7_btn {
	background: url(images/left_navi_work.png) no-repeat 0px -216px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}
a#business7_btn:hover {
	background: url(images/left_navi_work.png) no-repeat -154px -216px;
	line-height: normal;
}
a#business7_btn_now {
	background: url(images/left_navi_work.png) no-repeat -154px -216px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}

a#idea1_btn {
	background: url(images/left_navi_idea.png) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#idea1_btn:hover {
	background: url(images/left_navi_idea.png) no-repeat -154px 0px;
	line-height: normal;
}
a#idea1_btn_now {
	background: url(images/left_navi_idea.png) no-repeat -154px 0px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#idea2_btn {
	background: url(images/left_navi_idea.png) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}
a#idea2_btn:hover {
	background: url(images/left_navi_idea.png) no-repeat -154px -36px;
	line-height: normal;
}
a#idea2_btn_now {
	background: url(images/left_navi_idea.png) no-repeat -154px -36px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}
a#idea3_btn {
	background: url(images/left_navi_idea.png) no-repeat 0px -73px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}
a#idea3_btn:hover {
	background: url(images/left_navi_idea.png) no-repeat -154px -73px;
	line-height: normal;
}
a#idea3_btn_now {
	background: url(images/left_navi_idea.png) no-repeat -154px -73px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}
a#lineup1_btn {
	background: url(images/left_navi_lineup.png) repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#lineup1_btn_now {
	background: url(images/left_navi_lineup.png) repeat -154px 0px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#lineup1_btn:hover {
	background: url(images/left_navi_lineup.png) repeat -154px 0px;
	line-height: normal;
}
a#lineup2_btn {
	background: url(images/left_navi_lineup.png) repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}
a#lineup2_btn:hover {
	background: url(images/left_navi_lineup.png) repeat -154px -36px;
	line-height: normal;
}

a#recruit1_btn {
	background: url(images/left_navi_recruit.png) repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#recruit1_btn:hover {
	background: url(images/left_navi_recruit.png) repeat -154px 0px;
	line-height: normal;
}
a#recruit1_btn_now {
	background: url(images/left_navi_recruit.png) repeat -154px 0px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#recruit2_btn {
	background: url(images/left_navi_recruit.png) repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#recruit2_btn:hover {
	background: url(images/left_navi_recruit.png) repeat -154px -36px;
	line-height: normal;
}
a#recruit2_btn_now {
	background: url(images/left_navi_recruit.png) repeat -154px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#recruit3_btn {
	background: url(images/left_navi_recruit.png) repeat 0px -72px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#recruit3_btn:hover {
	background: url(images/left_navi_recruit.png) repeat -154px -72px;
	line-height: normal;
}
a#recruit3_btn_now {
	background: url(images/left_navi_recruit.png) repeat -154px -72px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#recruit4_btn {
	background: url(images/left_navi_recruit.png) repeat 0px -108px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}
a#recruit4_btn:hover {
	background: url(images/left_navi_recruit.png) repeat -154px -108px;
	line-height: normal;
}
a#recruit4_btn_now {
	background: url(images/left_navi_recruit.png) repeat -154px -108px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}
a#company1_btn {
	background: url(images/left_navi_company.png) repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#company1_btn:hover {
	background: url(images/left_navi_company.png) repeat -154px 0px;
	line-height: normal;
}
a#company1_btn_now {
	background: url(images/left_navi_company.png) repeat -154px 0px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#company2_btn {
	background: url(images/left_navi_company.png) repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#company2_btn:hover {
	background: url(images/left_navi_company.png) repeat -154px -36px;
	line-height: normal;
}
a#company2_btn_now {
	background: url(images/left_navi_company.png) repeat -154px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 154px;
	line-height: normal;
}
a#company3_btn {
	background: url(images/left_navi_company.png) repeat 0px -72px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}
a#company3_btn:hover {
	background: url(images/left_navi_company.png) repeat -154px -72px;
	line-height: normal;
}
a#company3_btn_now {
	background: url(images/left_navi_company.png) repeat -154px -72px;
	text-indent: -9999px;
	display: block;
	height: 37px;
	width: 154px;
	line-height: normal;
}

/* left_banner */

div#left_banner {
	margin-bottom: 20px;
}

div#left_banner p {
	margin-bottom: 10px;
}

div#left_banner2 {
	margin-top: 20px;
	margin-bottom: 20px;
}

div#left_banner2 p {
	margin-bottom: 10px;
}

/* right_contents */

div#right_contents {
	float: right;
	width: 590px;
}

/* right_contents_staff */

div#right_contents_staff {
	float: right;
	width: 590px;
	padding-top: 20px;
}

/* bread_list */

div#bread_list img {
	vertical-align: middle;
}
div#bread_list li {
	float:right;
	font-size:11px;
	margin-left: 10px;
}

/* idea_box  */

div.idea_box {
	float: left;
	width: 186px;
	border: 1px solid #999999;
	margin-bottom: 20px;
}
div.idea_box_txt {
	padding: 10px;
	border-top: 1px dotted #999999;
	line-height: 11pt;
}
div.vision_txt {
	float: left;
	width: 269px;
	padding-top: 15px;
}
div.vision_txt p {
	padding-bottom: 20px;
	padding-left:5px;
}
div.vision_photo {
	float: right;
	width: 295px;
	padding-top: 20px;
	padding-bottom: 20px;
}
div.strong_photo {
	float: right;
	width: 200px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: center;
}

/* lineup_box */

div.lineup_box {
	float: left;
	width: 284px;
}
div.lineup_box2 {
	float: left;
	width: 140px;
}
div.lineup_box_gr1 {
	background: url(images/lineup_box_bottom.gif) no-repeat center bottom;
	padding-top: 10px;
	padding-bottom: 5px;
}
div.lineup_box_gr2 {
	background: url(images/lineup_box_bottom2.gif) no-repeat center bottom;
	padding-top: 10px;
	padding-bottom: 5px;
}
div.lineup_box_gr2 p {
	padding-left: 5px;
}

div.lineup_box_contents {
	padding: 5px 10px;
}
div.lineup_box_photo {
	float: left;
	width: 88px;
	margin-bottom: 10px;
	text-align: center;
}
div.lineup_box_txt {
	float: right;
	width: 165px;
	margin-bottom: 10px;
}

/* give_box */

div.give_box {
	width: 588px;
	padding-left:5px;
}

div.give_box p {
	padding-top:15px;
}


/* gray_box */

div.gray_box_left {
	float: left;
	width: 284px;
	background: #EAEAEA;
	border: 1px solid #D5D5D5;
}
div.gray_box_right {
	float: right;
	width: 284px;
	background: #EAEAEA;
	border: 1px solid #D5D5D5;
}
div.gray_box_contents {
	padding: 5px 10px;
}
div.gray_box_photo {
	float: left;
	width: 54px;
	margin-bottom: 10px;
}
div.gray_box_txt {
	float: right;
	width: 200px;
	line-height: 120%;
}
div.gray_box2 {
	background: #F7F7F7 url(images/gray_box2_bottom.gif) no-repeat left bottom;
	width: 588px;
	padding-top: 10px;
	padding-bottom: 15px;
	clear: both;
	margin-bottom: 20px;
}
div.gray_box2_contents {
	padding-right: 10px;
	padding-left: 20px;
}
div.gray_box2_photo {
	float: left;
	width: 141px;
}
div.gray_box2_txt {
	float: right;
	width: 385px;
}
div.gray_box2_txt img {
	vertical-align: middle;
}
a.info_btn {
	display: block;
	height: 24px;
	width: 24px;
	float: right;
	margin-left: 5px;
}
a.voice_btn {
	float: right;
	height: 24px;
	width: 24px;
}
a.info_btn2 {
	display: block;
	height: 24px;
	width: 150px;
	float: right;
	margin-left: 15px;
}
a.voice_btn2 {
	float: right;
	height: 24px;
	width: 180px;
}

/* shokushu_box */

div.shokushu_box {
	float: left;
	width: 284px;
	background: #BFD4D3;
	border: 1px solid #609395;
}

div.shokushu_box_contents {
	padding: 5px;
}
div.shokushu_box_photo {
	float: left;
	width: 102px;
	margin-bottom: 10px;
}
div.shokushu_box_txt {
	float: right;
	width: 160px;
	line-height: 120%;
}
div.shokushu_box_txt h5 {
	font-size: 120%;
	font-weight: bold;
	color: #660000;
	margin-bottom: 3px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #999999;
}
div.shokushu_box_txt img {
	vertical-align: middle;
}

/* voice_box */

div.voice_box {
	float: left;
	width: 284px;
	border: 1px solid #999999;
}

div.voice_box_contents {
	padding: 5px;
}
div.voice_box_photo {
	float: left;
	width: 102px;
	margin-bottom: 10px;
}
div.voice_box_txt {
	float: right;
	width: 160px;
	line-height: 120%;
}
div.voice_box_txt h5 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 3px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #999999;
}
div.voice_box_txt img {
	vertical-align: middle;
}

div.entry_box0 {
	width: 588px;
	padding-top: 15px;
}
div.entry_box00 {
	width: 588px;
	border: 1px solid #558887;
	background: #BFD4D3;

}

div.entry_box1 {
	width: 285px;
	float: left;
	padding-top: 15px;
	padding-bottom: 20px;
}
div.entry_box2 {
	width: 285px;
	border: 1px solid #558887;
	background: #BFD4D3;

}
div.entry_box2_txt {
	padding: 5px 10px;
}

/* staff_voice */

table#staff_voice {
	clear: both;
	width: 588px;
}
table#staff_voice td {
	vertical-align: top;
}

/* sitemap */

div.sitemap_box {
	float: left;
	width: 250px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #666666;
}
ul.sitemap_list1 {
	padding-left: 10px;
	margin-bottom: 10px;	
}
ul.sitemap_list1 .brett {
	background: url(images/brett2.gif) no-repeat left center;
	padding-left: 10px;
}
ul.sitemap_list2 {
	padding-left: 15px;
}

div#work1_h4 {
	background: url(images/h4_work1.jpg) no-repeat;
	height: 24px;
	width: 588px;
}
div#work2_h4 {
	background: url(images/h4_work2.jpg) no-repeat;
	height: 24px;
	width: 588px;
}
div#work3_h4 {
	background: url(images/h4_work3.jpg) no-repeat;
	height: 24px;
	width: 588px;
}
div#work4_h4 {
	background: url(images/h4_work4.jpg) no-repeat;
	height: 24px;
	width: 588px;
}
div#work5_h4 {
	background: url(images/h4_work5.jpg) no-repeat;
	height: 24px;
	width: 588px;
}

div#work6_h4 {
	background: url(images/h4_work6.jpg) no-repeat;
	height: 24px;
	width: 588px;
}
div#work7_h4 {
	background: url(images/h4_work7.jpg) no-repeat;
	height: 24px;
	width: 588px;
}
a.work_h4 {
	float: left;
	height: 24px;
	width: 210px;
	display: block;
}

div#event_h4 {
	background: url(images/h4_event.jpg) no-repeat;
	height: 24px;
	width: 588px;
	clear: both;
}

div#flower_h4 {
	background: url(images/h4_flower.jpg) no-repeat;
	height: 24px;
	width: 588px;
	clear: both;
}

div#media_h4 {
	background: url(images/h4_media.jpg) no-repeat;
	height: 24px;
	width: 588px;
	clear: both;
}

div#shuppan_h4 {
	background: url(images/h4_shuppan.jpg) no-repeat;
	height: 24px;
	width: 588px;
	clear: both;
}

div#digital_h4 {
	background: url(images/h4_digital.jpg) no-repeat;
	height: 24px;
	width: 588px;
	clear: both;
}


div#sales_h4 {
	background: url(images/h4_sales.jpg) no-repeat;
	height: 24px;
	width: 588px;
	clear: both;
}

div#fran_h4 {
	background: url(images/h4_fran.jpg) no-repeat;
	height: 24px;
	width: 588px;
	clear: both;
}

div#strategy_h4 {
	background: url(images/h4_strategy.jpg) no-repeat;
	height: 24px;
	width: 588px;
	clear: both;
}


/* h2 */

h2#left_navi_idea a {
	background: url(images/h2_idea.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 32px;
	width: 154px;
	margin-bottom: 20px;
}
h2#left_navi_lineup a {
	background: url(images/h2_lineup.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 32px;
	width: 154px;
	margin-bottom: 20px;
}
h2#left_navi_work a {
	background: url(images/h2_work.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 32px;
	width: 154px;
	margin-bottom: 20px;
}
h2#left_navi_recruit a {
	background: url(images/h2_recruit.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 32px;
	width: 154px;
	margin-bottom: 20px;
}

h2#left_navi_company a {
	background: url(images/h2_company.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 32px;
	width: 154px;
	margin-bottom: 20px;
}


/* h3 */

h3#whats_new {
	background: url(images/h3_whats_new.gif) no-repeat;
	text-indent: -9999px;
	height: 25px;
	width: 760px;
}
h3#print_web {
	background: url(images/h3_print_web.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 25px;
	width: 154px;
	margin-bottom: 15px;
}
h3#logo {
	background: url(images/h3_logo.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 25px;
	width: 154px;
	margin-bottom: 15px;
}
h3#entry {
	background: url(images/h3_entry.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 25px;
	width: 154px;
	margin-bottom: 15px;
}
h3.sitemap {
	font-size: 120%;
	font-weight: bold;
	padding: 3px;
	margin-bottom: 10px;
	border-left: 3px solid #146B28;
}

/* h4 */

h4#read_idea {
	background: url(images/h4_read_idea.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 45px;
	width: 588px;
	margin-bottom: 20px;
}
h4#read2_idea {
	background: url(images/h4_read2_idea.jpg) no-repeat;
	text-indent: -9999px;
	height: 200px;
	width: 588px;
}
h4#read_company {
	background: url(images/h4_read_company.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 45px;
	width: 588px;
}
h4#read_work {
	background: url(images/h4_read_work.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 45px;
	width: 588px;
	margin-bottom: 20px;
}
h4#read_lineup {
	background: url(images/h4_read_lineup.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 45px;
	width: 588px;
	margin-bottom: 20px;
}
h4#read_recruit {
	background: url(images/h4_read_recruit.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 45px;
	width: 588px;
}
h4#bessatsu {
	background: url(images/h4_bessatsu.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 585px;
	clear: both;
}
h4#strong {
	background: url(images/h4_strong.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 585px;
	clear: both;
}
h4#vision {
	background: url(images/h4_vision.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 585px;
	clear: both;
}
h4#shokushu {
	background: url(images/h4_shokushu.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 585px;
	clear: both;
}
h4#gaiyou {
	background: url(images/h4_gaiyou.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 588px;
	clear: both;
}
h4#enkaku {
	background: url(images/h4_enkaku.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 588px;
	clear: both;
}
h4#voice {
	background: url(images/h4_voice.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 585px;
	clear: both;
}

h4#give {
	background: url(images/h4_givetake.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 588px;
	clear: both;
}

h4#area {
	background: url(images/h4_area.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 588px;
	clear: both;
}

h4#higashiikoma {
	background: url(images/higashiikoma_title.gif) no-repeat;
	text-indent: -9999px;
	height: 21px;
	width: 588px;
	clear: both;
	margin-top:15px;
}

h4#entry {
	background: url(images/h4_boshu.jpg) no-repeat;
	text-indent: -9999px;
	height: 21px;
	width: 588px;
	clear: both;
}
h4#inquiry {
	background: url(images/h4_inquiry.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 588px;
	clear: both;
}
h4#exellent {
	background: url(images/h4_exellent.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 588px;
	clear: both;
}
h4#credo {
	background: url(images/h4_credo.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 588px;
	clear: both;
}

/* h5 */

h5#vision {
	background: url(images/h5_vision.gif) no-repeat;
	text-indent: -9999px;
	height: 25px;
	width: 284px;
}
h5#strong {
	background: url(images/h5_strong.gif) no-repeat;
	text-indent: -9999px;
	height: 25px;
	width: 284px;
}
h5#idea1 {
	background: url(images/h5_idea1.gif) no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 175px;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
h5#idea2 {
	background: url(images/h5_idea2.gif) no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 175px;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
h5#idea3 {
	background: url(images/h5_idea3.gif) no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 175px;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
h5#recruit1 {
	background: url(images/h5_recruit1.gif) no-repeat;
	text-indent: -9999px;
	height: 25px;
	width: 284px;
}
h5#recruit2 {
	background: url(images/h5_recruit2.gif) no-repeat;
	text-indent: -9999px;
	height: 25px;
	width: 284px;
}
h5#recruit3 {
	background: url(images/h5_recruit3.gif) no-repeat;
	text-indent: -9999px;
	height: 25px;
	width: 284px;
}
h5#recruit4 {
	background: url(images/h5_recruit4.gif) no-repeat;
	text-indent: -9999px;
	height: 25px;
	width: 284px;
}
h5#print {
	background: url(images/h5_print.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 212px;
}
h5#web {
	background: url(images/h5_web.jpg) no-repeat;
	text-indent: -9999px;
	height: 24px;
	width: 212px;
	margin-top: 10px;
}
h5.activity {
	background: url(images/h5_activity.gif) no-repeat;
	width: 267px;
	height:21px;
	text-indent: -9999px;
	margin-bottom: 10px;
}
h5.shokushu {
	background: url(images/h5_shokushu.gif) no-repeat;
	width: 267px;
	height:21px;
	text-indent: -9999px;
	margin-bottom: 10px;
}
h5.honsha {
	background: url(images/honsha_title.gif) no-repeat;
	text-indent: -9999px;
	height: 21px;
	width: 267px;
	clear: both;
}
h5.higashiikoma {
	background: url(images/higashiikoma_title.gif) no-repeat;
	text-indent: -9999px;
	height: 21px;
	width: 267px;
	clear: both;
}
h5.ikoma {
	background: url(images/ikoma_title.gif) no-repeat;
	text-indent: -9999px;
	height: 21px;
	width: 267px;
	clear: both;
}
h5#entry1 {
	background: url(images/h5_entry1.gif) no-repeat;
	text-indent: -9999px;
	height: 28px;
	width: 286px;
}
h5#entry2 {
	background: url(images/h5_entry2.gif) no-repeat;
	text-indent: -9999px;
	height: 28px;
	width: 286px;
}
h5#entry3 {
	background: url(images/h5_entry3.gif) no-repeat;
	text-indent: -9999px;
	height: 28px;
	width: 588px;
}

h5#entry4 {
	background: url(images/h5_entry4.gif) no-repeat;
	text-indent: -9999px;
	height: 28px;
	width: 588px;
}

h5#entry5 {
	background: url(images/h5_entry5.gif) no-repeat;
	text-indent: -9999px;
	height: 28px;
	width: 588px;
}

h5#credo1 {
	background: url(images/h5_credo1.gif) no-repeat;
	text-indent: -9999px;
	height: 37px;
	width: 194px;
	margin-bottom: 10px;
	display: block;
}
h5#credo2 {
	background: url(images/h5_credo2.gif) no-repeat;
	text-indent: -9999px;
	height: 41px;
	width: 229px;
	margin-bottom: 10px;
	display: block;
}
h5#credo3 {
	background: url(images/h5_credo3.gif) no-repeat;
	text-indent: -9999px;
	height: 26px;
	width: 155px;
	margin-bottom: 10px;
	display: block;
}

/* h6 */

h6.lineup {
	font-weight: bold;
	color: #660000;
}

h6#lineup1 {
	background: url(images/h6_lineup1.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 250px;
}
h6#lineup2 {
	background: url(images/h6_lineup2.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 250px;
}
h6#lineup3 {
	background: url(images/h6_lineup3.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 250px;
}
h6#lineup4 {
	background: url(images/h6_lineup4.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 250px;
}
h6#lineup5 {
	background: url(images/h6_lineup5.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 250px;
}
h6#lineup6 {
	background: url(images/h6_lineup6.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 250px;
}
h6#lineup7 {
	background: url(images/h6_lineup7.gif) no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 110px;
}
h6#lineup8 {
	background: url(images/h6_lineup8.gif) no-repeat;
	text-indent: -9999px;
	height: 30px;
	width: 110px;
}
h6#lineup9 {
	background: url(images/h6_lineup9.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 140px;
}
h6#lineup10 {
	background: url(images/h6_lineup10.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 140px;
}
h6#lineup11 {
	background: url(images/h6_lineup11.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 140px;
}
h6#lineup12 {
	background: url(images/h6_lineup12.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 140px;
}
h6#lineup13 {
	background: url(images/h6_lineup13.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 140px;
}
h6#lineup14 {
	background: url(images/h6_lineup14.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 140px;
}
h6#lineup15 {
	background: url(images/h6_lineup15.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 140px;
}
h6#lineup15 {
	background: url(images/h6_lineup15.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 140px;
}
h6#lineup16 {
	background: url(images/h6_lineup16.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 140px;
}
h6#lineup17 {
	background: url(images/h6_lineup17.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 140px;
}
h6#lineup18 {
	background: url(images/h6_lineup18.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 140px;
}
h6#lineup19 {
	background: url(images/h6_lineup19.gif) no-repeat;
	text-indent: -9999px;
	height: 35px;
	width: 120px;
}
h6#lineup20 {
	background: url(images/h6_lineup20.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 260px;
}
h6#lineup21 {
	background: url(images/h6_lineup21.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 260px;
}
h6#lineup22 {
	background: url(images/h6_lineup22.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 260px;
}
h6#lineup23 {
	background: url(images/h6_lineup23.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 260px;
}
h6#lineup24 {
	background: url(images/h6_lineup24.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 260px;
}
h6#lineup25 {
	background: url(images/h6_lineup25.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 250px;
}
h6#lineup26 {
	background: url(images/h6_lineup26.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 270px;
}
h6#lineup27 {
	background: url(images/h6_lineup27.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 270px;
}
h6#lineup28 {
	background: url(images/h6_lineup28.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 260px;
}
h6#lineup29 {
	background: url(images/h6_lineup29.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 270px;
}
h6#lineup30 {
	background: url(images/h6_lineup30.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 260px;
}
h6#lineup31 {
	background: url(images/h6_lineup31.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 260px;
}
h6.entry {
	font-size: 105%;
	font-weight: bold;
	color: #660000;
	padding: 3px;
}

/* footer */

div#footer {
	background: #FFFFFF;
	background:url(images/footer_bg.gif) left repeat;
	text-align: center;
	border-bottom:#dddddd solid 1px;
	width: 100%;
	height:auto;
	clear: both;
}
div#footer_main {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	margin-bottom:20px;
}
div#copy {
	background: url(images/copy.gif) no-repeat 0px 0px;
	float: left;
	height: 20px;
	width: 220px;
	display: block;
}
div#pagetop a {
	background: url(images/pagetop.png) no-repeat 0px 0px;
	display: block;
	height: 20px;
	width: 50px;
	float: right;	
}
div#pagetop a:hover {
	background: url(images/pagetop.png) no-repeat 0px -20px;
}
div#addthis {
	padding-top: 17px;
	padding-left: 150px;
}
div#footer_box {
	width:760px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:15px;
}

div#footer_box #icon_box {
	width:760px;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
}

.box {
	float: left;
	width:180px;
	margin-top: 15px;
	margin-right:7px;
}

.sum {
	float: left;
	width:50px;
	text-align:left;
}

.name {
	float: left;
	width:130px;
}

.name p a {
	font-size:70%;
	color:#336666;
}

.name p a:hover {
	font-size:70%;
	color:#669900;
}



/* table */
#table1
	{
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	background-color:#dddddd;
	font-size: 100%;
	line-height:140%;
	margin-top:10px;
	clear: both;
}

#table2
	{
	font-size: 100%;
	line-height:140%;
	padding:3px;
	clear: both;
}

#table3
	{
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	line-height:140%;
	margin-top:10px;
	clear: both;
	width: 588px;
	font-size:100%;
}
#table3 th{
	text-align: center;
	padding: 3px;
	background: #B2CBC9;
	border-bottom: 1px solid #999999;
}
#table3 td {
	vertical-align: top;
	padding: 3px 5px;
}
.td1
{
	background-color:#cccccc;
	font-size: 100%;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom-width:1px;
	border-bottom-color:#999999;
	border-bottom-style:solid;
}

.td2
{
	border-bottom-width:1px;
	border-bottom-color:#999999;
	border-bottom-style:dotted;
	padding:5px;
	
}

.td3
{
	padding:5px;
	
}

/* お問い合わせQRコード */
td.qr{
	padding:5px;
}

td.qr p.qr_left{
	padding:0px;
	margin:0px;
	width:135px;
	float:left;
}

td.qr p.qr_right{
	padding:10px 20px 0px 0px;
	margin:0px;
	float:right;
	line-height:140%;
	width:250px;
}

/* list */
div.index_list {
	width: 266px;
	margin-bottom:10px;
}

dl.index_list {
	padding: 0px;
}
dl.index_list dt {
	padding-left: 0px;
	width: 15px;
	float:left;
}
dl.index_list dd {
	padding-left: 0px;
	width: 251px;
	float:right;
}

/* list2 */
div.index_list2 {
	width: 760px;
	margin-bottom:10px;
}

dl.index_list2 {
	padding: 0px;
}
dl.index_list2 dt {
	padding-left: 0px;
	width: 20px;
	float:left;
}
dl.index_list2 dd {
	padding-left: 0px;
	width: 740px;
	float:right;
}


/* etc */
.font_red {
	color: #FF0000;
}
.font_gray {
	color: #999999;
}
.font_brown {
	color: #660000;
	font-size: 100%;
}
.font_lightbrown {
	color: #af7c00;
	font-size: 100%;
}
.font_green {
	font-size: 110%;
	color: #8FB444;
}
.font_green2 {
	color: #285453;
	line-height:160%;
}
.font_130 {
	font-size: 130%;
}
.font_11 {
	font-size: 70%;
}
.bold {
	font-weight:bold;
}
.margin_bottom10 {
	margin-bottom:10px;
}
.margin_bottom30 {
	margin-bottom:30px;
}
.clear {
	clear:both;
	height: 1px;
}
.none {
	display: none;
}

/* facebook */

div.facebook_contents {
	width: 520px;
	height:auto;
	text-align:left;
}

div.facebook_contents_black {
	width: 520px;
	height:auto;
	background:#000000;
	text-align:left;
}

div.facebook_contents_black p {
	padding:20px;
	color:#FFFFFF;
	font-size:80%;
}

div.facebook_contents_black h3 {
	padding:0 20px 20px 20px;
	color:#FFFFFF;
	font-size:80%;
}

div.facebook_contents_black h1 {
	padding:20px 20px 0 20px;
	color:#FFFFFF;
	font-size:100%;
	font-weight:bold;
}

div#facebook_message {
	background:url(facebook/nip_shinsotsu/img/massage01.jpg) no-repeat;
	width: 483px;
	height:713px;
	margin-bottom:20px;
	margin-left:10px;
}

div#message_name01 {
	width: 219px;
	height:57px;
	padding-left:257px;
	padding-top:32px;
}

div#message_name02 {
	width: 219px;
	height:57px;
	padding-left:10px;
	padding-top:235px;
}

div#message_name03 {
	width: 219px;
	height:57px;
	padding-left:256px;
	padding-top:214px;
}

/* randomimg */
/* Mac版IE5以外 \*/
div#randomimg {
	height: 348px;
	width: 520px;
	margin-bottom: 8px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

div#randomimg img {
	display:none;
	position:absolute;
	top:0; left:0;
}

/* facebook_table */
#facebook_table1 {
	border-style:solid;
	border-width:1px;
	border-color:#B2CBC9;
	margin:10px auto 20px auto;
	font-size:80%;
	line-height:140%;
}

#facebook_table1 th {
	text-align: center;
	padding: 3px;
	background: #B2CBC9;
	border-bottom: 1px solid #ffffff;
	text-align:left;
}
#facebook_table1 td {
	vertical-align: top;
	text-align:left;
	padding: 3px 5px;
	background: #ffffff;
}

#facebook_table2 {
	border-style:solid;
	border-width:1px;
	border-color:#FFCC00;
	margin:10px auto 20px auto;
	font-size:80%;
	line-height:140%;
	color:#FFCC00;
}

#facebook_table2 td {
	padding: 3px 5px;
	vertical-align: top;
	text-align:left;
}

#facebook_table3 {
	margin:0 auto;
	font-size:80%;
	line-height:140%;
	color:#000000;
	font-weight:bold;
}

#facebook_table3 td {
	padding: 10px 5px;
	vertical-align: top;
	border-bottom:dotted #999999 1px;
	text-align:left;
}

#facebook_table1_margin {
	border-style:solid;
	border-width:1px;
	border-color:#B2CBC9;
	margin:10px 0 20px 12px;
	font-size:80%;
	line-height:140%;
}

#facebook_table1_margin th {
	text-align: center;
	padding: 3px;
	background: #B2CBC9;
	border-bottom: 1px solid #ffffff;
	text-align:left;
}
#facebook_table1_margin td {
	vertical-align: top;
	text-align:left;
	padding: 3px 5px;
	background: #ffffff;
}

/* facebook_box */

div.facebook_box1 {
	width: 500px;
	margin:10px auto;
	background:#FFFFFF;
}

div.facebook_box1 p {
	padding-top:15px;
	font-size:80%;
}

div.facebook_box_daibutsu {
	width: 467px;
	margin:10px auto 20px auto;
}

.daibutsu_left {
	width: 207px;
	height:138px;
	float:left;
}

.daibutsu_right {
	width: 207px;
	height:138px;
	float:right;
}


div.facebook_box_top {
	width: 483px;
	margin:0 0 0 10px;
	background:#FFFFFF url(facebook/nip_shinsotsu/img/waku_top.gif) no-repeat center top;
}

div.facebook_box_bottom {
	width: 483px;
	height:15px;
	margin:0 0 0 10px;
	background:#FFFFFF url(facebook/nip_shinsotsu/img/waku_bottom.gif) no-repeat center top;
}
